Subject: [ANN] net-next is CLOSED

From: Jakub Kicinski <[email-masked]>
Date: Fri, 17 Jan 2025 18:20:59 -0800

Hi!

Linus is expected to cut final v6.13 this weekend, so let's stop
queuing -next material already. We'll cancel the announcement
in case there's an -rc8. Otherwise net-next will reopen on Feb 3rd.

If you have a fix for net-next do use net-next in the subject.
And generate net patches against net.
net-next is "closed" but we will apply fixes until the PR is ready.